Page 1 of 1

PostPosted: Wed Jul 30, 2003 6:00 pm
by chrisnuke
I've used Pocket C for several years developing METools and just purchased a new Ipaq h2215 (very nice) and found that the PocketC Development program I purchased to write my software does not want to launch. Can you tell me if this software supports Pocket PC 2003 and if not, when a patch might be released??

Chris A. Saurenmann, P.E.
METools
http://www.METools.com